Wordpress Information of favicon of ARGYOR.COM ARGYOR.COM

Argyor. Diseño y fabricación de Joyería | Diseño y fabricación de joyería en oro y plata de calidad desde 1954., Diseño y fabricación de joyería en oro y plata de calidad desde 1954.

Wordpress Theme

favicon of ARGYOR.COM ARGYOR.COM is proudly powered by Wordpress and uses wordpress theme.
Theme Meta Name Theme Meta Information
Name
Type normal
Website http://theretailer.getbowtied.com/
Description The Retailer is a responsive, super-mobile-friendly theme for WordPress and WooCommerce.
Version 1.7
Tags dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Author Get Bowtied
Author's website http://www.getbowtied.com/

Wordpress plugin

10 wordpress plugins are found in favicon of ARGYOR.COM ARGYOR.COM

# Plugin Name
More Info.
Google This
1 All In One Seo Pack
All in One SEO Pack is a WordPress SEO plugin to automatically optimize your WordPress blog for Search Engines such as Google.
2 Argyorchart
3 Contact Form 7
Just another contact form plugin. Simple but flexible.
4 Cookie Law Banner
5 Font Awesome
Enables easy use of the Font Awesome icon font set from within WordPress. Icons can be inserted using HTML, shortcode, or TinyMCE plugin.
6 Responsive Lightbox
Responsive Lightbox allows users to view larger versions of images and galleries in a lightbox (overlay) effect optimized for mobile devices.
7 Revslider
8 Woocommerce
WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.
9 Wp Table Reloaded
WP-Table Reloaded is outdated! Please install its successor TablePress only. Visit http://tablepress.org/ for more information.
10 Yith Woocommerce Wishlist
YITH WooCommerce Wishlist add all Wishlist features to your website. Needs WooCommerce to work. WooCommerce 2.3.x compatible.